/* This typography file is included in the WYSIWYG editor and the front end. It provides
 * a place to add link styles and font styles you would like in the CMS and the Front End.
 * @author name <dieter@dio5.com>
 */

/* GENERIC STYLES 
-------------------------------------------- */

.HomePage .typography{
	color:#022c6a;
}

/* PARAGRAPHS 
-------------------------------------------- */

.typography p { 
 	line-height: 1.5;
	font-size:13px;
	margin: 0 0 22px 0;
}

.HomePage .typography p{
	font-size:16px;
	font-weight:bold;
}

/* QUOTES
-------------------------------------------- */
.typography blockquote {
	margin: 10px;
}


/* LINKS 
-------------------------------------------- */

.typography a{
	color:#e8422b;
	text-decoration:none;
	border-bottom:1px solid #fad0ca;
 	
}

.typography a:visited{
	color:#e97465;

}
.typography a:hover { 
	color:#b31600;

}

.typography a.no-underline{
	border:none;
}


/* LIST STYLES 
-------------------------------------------- */

.typography ul, 
.typography ol {
	margin: 0 0 18px 0;
}

.typography li {
	line-height: 1.5;
	font-size:13px;
	margin:0 0 0 22px;
}

.HomePage .typography li{
	font-size:16px;
	font-weight:bold;
	margin:0 0 0 15px;
}

.typography ul li{ list-style:disc; }
.typography ol li{ list-style:decimal; }
		
/* HEADER STYLES 
-------------------------------------------- */

.typography h1,
.typography h2,
.typography h3 { 
	font:bold 22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:1.2;
}

.typography h1 {
	font-size:24px;
	font-weight:bold;
	color:#d8001d;
	margin:5px 0 20px;
}

.typography h2,
.ItemPage .typography h2 a{ 
	color:#00b2b7;
 	font-size: 16px;
	margin:0 0 12px;
}

.ItemPage .typography h2 a{
	border-bottom:1px solid #96e1e3;
}

.typography h3{
	color:#0e4286;
	font-size: 14px;
	margin:0 0 4px;
}	

/* PRE STYLES 
-------------------------------------------- */	

.typography pre {
	font-family:"Courier New",Courier;
	display:block;
	font-size:13px;
	margin:2em 5em;
	padding:0.5em;
	border:1px #ccc solid;
	background:#eee;;
}

/* TABLE STYLING 
-------------------------------------------- */

.typography table {
	margin: 0 0 18px 0;
	font-size: 13px;
	color: #666;
	border-collapse:collapse;
}
.typography tr {}

.typography th,
.typography td {
	border:1px solid #ccc;
	padding:5px;
}

.typography th {
  font-weight: bold;
  color: #022C6A;
}

/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */

.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* IMAGES 
-------------------------------------------- */

.typography img {
	border: none;
}
.typography div.image.right,
.typography div.captionImage.right {
	float: right;
	margin-left: 20px;
}

.typography .captionImage {
	border: 1px solid #aaa;
	padding: 5px;
}

.typography div.image.left,
.typography div.captionImage.left {
	float: left;
}
.typography div.image.leftAlone,
.typography div.captionImage.leftAlone {
	display:block;
	margin:0 0 18px;
}
.typography div.image.center,
.typography div.captionImage.center {
	float: none;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.typography .caption {
	font-weight: bold;
	text-align: center;
	color: #666;
}
